### Property

# GWeather Info:contact-info

#### Declaration

    property contact-info: utf8 [ read, write ]

#### Description [src]

An email address or any other contact form URL.

Weather providers require this information.

Type:`gchar*`

Default value | NULL
Getter method | `gweather_info_get_contact_info()`
Setter method | `gweather_info_set_contact_info()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no